<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-aa38-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">phenmedipham</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">3-((METHOXYCARBONYL)AMINO) PHENYL N-(3-METHYLPHENYL) CARBAMATE (PHENMEDIPHAM);3-((Methoxycarbonyl)amino)phenyl (3-methylphenyl)carbamate;3-((Methoxycarbonyl)amino)phenyl N-(3-methylphenyl)carbamate (Phenmedipham);3-(Carbomethoxyamino)phenyl 3-methylcarbanilate;3-(Methylphenyl)carbamic acid 3-((methoxycarbonyl)amino)phenyl ester;3-Methoxycarbonyl-N-(3'-methylphenyl)-carbamat;3-Methoxycarbonylaminophenyl 3'-methylcarbanilate;3-Methoxycarbonylaminophenyl N-3'-methylphenylcarbamate;3-[(Methoxycarbonyl)amino]phenyl (3-methylphenyl)carbamate;3-[(Methoxycarbonyl)amino]phenyl N-(3-methylphenyl)carbamate;6311P;AC1L2NN6;AC1Q44DO;BETANAL;Carbamic acid, (3-methylphenyl)-, 3-((methoxycarbonyl)amino)phenyl ester;Carbamic acid, (3-methylphenyl)-, 3-((methoxycarbonyl)amino)phenyl ester (9CI);Carbamic acid, (3-methylphenyl)-, 3-[(methoxycarbonyl)amino]phenyl ester;Carbanilic acid, m-hydroxy, methyl ester, m-methylcarbanilate (ester);Carbanilic acid, m-hydroxy-, methyl ester, m-methylcarbanilate;Carbanilic acid, m-hydroxy-, methyl ester, m-methylcarbanilate (ester);EP-452;Fenmedifam;I06-1335;Kemifam;Methyl 3-(3-methylcarbaniloyloxy)carbanilate;Methyl 3-(m-tolylcarbamoyloxy)phenylcarbamate;Methyl N-(3-(N-(3-methylphenyl)carbamoyloxy)phenyl)carbamate;Methyl m-hydroxycarbanilate m-methylcarbanilate (ester);Methyl m-hydroxycarbanilate m-methylcarbanilate (ester) (8CI);Methyl m-hydroxycarbanilate, m-methylcarbanilate;Methyl-3-hydroxycarbanilate-3-methylcarbanilate;Methyl-3-m-tolycarbamoloxyphenyl carbamate;Morton EP 452;Phenmedipham (3-Methoxycarbonylaminophenyl-N-3'-methylphenyl;Phenmedipham [ANSI:BSI:ISO];Phenmediphame;Phenmediphame [ISO-French];S 4075;SN 4075;SN-38584;Schering 4072;Schering-38584;Spin-aid;Synbetan P;[3-(methoxycarbonylamino)phenyl] N-(3-methylphenyl)carbamate;m-Hydroxycarbanilic acid methyl ester m-methylcarbanilate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>13684-63-4</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:42.807+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-aa38-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
